Web lists-archives.com

Re: [Samba] Trust between Samba AD and FreeIPA Domain




hello,

What version of samba freeIPA 4.7 is based?

If IPA is based on samba >= 4.7.x, maybe it's work. Better if use >= 4.9.x.

On Mon, May 13, 2019 at 7:16 AM Dirk Streubel via samba <
samba@xxxxxxxxxxxxxxx> wrote:

> Hello,
>
> maybe this is the wrong list, i don't know. But maybe somebody here can
> help me.
> I need only information about the trust between Samba AD ( Version 4.10)
> and FreeIPA Version 4.7
> It is possible to build a trust between Samba and FreeIPA?
> With Samba from Fedora 30 and Ubuntu 19.04 it doesn't work, with Windows
> Server 2012 R2 everything was fine.
> If somebody here says it would work then i have to take a deeper lock to
> find my faults, but if it doesn't work then i can abort my search.
>
> Thanks a lot for your help.
>
> Regards
>
> Dirk
>
>
>
> --
> To unsubscribe from this list go to the following URL and read the
> instructions:  https://lists.samba.org/mailman/options/samba
>


-- 
Elias Pereira
-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba